package org.bdware.sc.test;
import com.alibaba.datax.transport.transformer.MD5Transformer;
import com.alibaba.datax.transport.transformer.maskingMethods.irreversibleInterference.*;
import org.junit.Test;

public class transformerTest {
    @Test
    public void testMD5(){

        MD5EncryptionImpl masker = new MD5EncryptionImpl();
        try{
            String result = masker.execute("aaa");
            System.out.println(result);
        }
        catch (Exception e){
            System.out.println(e);
        }
    }
}
